HINO Bugs - Bug #2438

[HR_Benefit Medical]lgenerate medical plafond massal belum berfungsi
12/11/2023 03:51 PM - Muhammad Bintar

Status: Closed Start date: 12/11/2023
Priority: Normal Due date: 12/18/2023
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada menu generate medical plafon di hino dimana untuk fungsi save nya itu
tidak berfungsi untuk menyimpan di phpra0041 nya.
vForm Data View source view URL-encoded
ID: GenerateMedPlafMass
issimulate: 1
CreateBy: 12042143
ChangeBy: 18042148
startdate: 28240181
enddate: 28241231
paygradestart:
paygradeend:
empstart: 18008151
empend: 182868151

emptype:
empsubtype:
History

#1 - 12/12/2023 11:58 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

pastiin dl apa fungsi generate yg sudah ada di product sama dgn yg di hino untuk plafond nya.

Tks

#2 - 12/12/2023 03:43 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Generate Medical Plafond sudah di revisi. tolong di testing.

UPDATE SP: GenerateMedPlafMass

#3 - 12/21/2023 03:56 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

oke sudah di perbaiki....
